Subject: Message from Walmart.com Customer: Where is my order, 200012040353838
From: Katie Oakes <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 02 Jul 2024 22:54:14 +0000

Dear Designer Living Inc.,

Katie Oakes wants to connect with you for the order below:

Customer Order Number:  200012040353838

Purchase Order No:  108917813416422

Reason for Contact:  Where is my order

Item name/number:  INK+IVY Nova Cotton Dobby Slub 6-Piece Towel Set, 30x54"/16x28"/13x13", Taupe/1461268858

Customer Message:

Hello, I ordered taupe and received gray towels. I’m extremely dissatisfied and disappointed as I ordered these just in time to host guests and they are the wrong color and cannot be used. Please let me know how you will fix this as soon as possible. Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team